.menu li a {
 text-decoration: none
}
.menu li a:hover {
    cursor: pointer;
    color: #d5d5d5;
}
.menu li a{
    color: #ffffff;
}

.menu li {
    font-size: 15pt;
    display: inline-block;
    vertical-align: top;
    padding: 15px;
}

.menu ul {
    width: 100%;
    padding: 0px;
    text-align: center;

}



